.input {
    margin: 1em 0em 1em 1em;
    color: #071E22;
    border-color: #ffe6b3;
    padding: .5em;
    background-color: #a6d8f3;
    font-weight: 600;
    border-radius: 10px 0px 0px 10px;
    height: 3em;
    width: 37.5em;
    border: none;
    text-align: center;
}

.input:focus-visible {
    outline: none;
}